DOUCEUR(1)

NAME
douceur - CLI with simple CSS parser and HTML inliner

SYNOPSIS
douceur parse|inline file

douceur --version

DESCRIPTION
This is the CLI for the golang-github-aymerick-douceur library to parse CSS or inline HTML.

OPTIONS
A summary of options is included below.

parse inputfile.css
    Parse a CSS file and display the result.

inline inputfile.html
    Inline CSS in an HTML document and display the result. Inliner only parses CSS defined in HTML document, it *DOES NOT* fetch external stylesheets (for now). Inliner inserts additional attributes when possible.

--version
    Show version of program.